{
  "import_file_path": null,
  "import_file_encoding": "utf-8",
  "import_file_type": "0",
  "import_file_header": false,
  "import_file_separator": null,
  "mapping": [
    {
      "target_field_name": "ProductNumber",
      "import_rules": "2:5",
      "data_conversion": null,
      "format": ""
    },
    {
      "target_field_name": "Code",
      "import_rules": "0:2",
      "data_conversion": null,
      "format": ""
    },
    {
      "target_field_name": "Name",
      "import_rules": "7:20",
      "data_conversion": null,
      "format": ""
    },
    {
      "target_field_name": "Type",
      "import_rules": "0:2",
      "data_conversion": "27:0;29:1",
      "format": ""
    },
    {
      "target_field_name": "PrintFormat",
      "import_rules": "0:2",
      "data_conversion": "27:1;29:2",
      "format": ""
    },
    {
      "target_field_name": "Price",
      "import_rules": "41:6",
      "data_conversion": null,
      "format": "1000"
    },
    {
      "target_field_name": "PriceUnit",
      "import_rules": "0:2",
      "data_conversion": "27:1;29:0",
      "format": ""
    },
    {
      "target_field_name": "Pcs",
      "import_rules": null,
      "data_conversion": null,
      "format": ""
    },
    {
      "target_field_name": "Tare",
      "import_rules": "55:4",
      "data_conversion": null,
      "format": "100"
    },
    {
      "target_field_name": "Weight1",
      "import_rules": null,
      "data_conversion": null,
      "format": ""
    },
    {
      "target_field_name": "Tolerance1",
      "import_rules": null,
      "data_conversion": null,
      "format": ""
    },
    {
      "target_field_name": "GradPrice1",
      "import_rules": null,
      "data_conversion": null,
      "format": ""
    },
    {
      "target_field_name": "Weight2",
      "import_rules": null,
      "data_conversion": null,
      "format": ""
    },
    {
      "target_field_name": "Tolerance2",
      "import_rules": null,
      "data_conversion": null,
      "format": ""
    },
    {
      "target_field_name": "GradPrice2",
      "import_rules": null,
      "data_conversion": null,
      "format": ""
    },
    {
      "target_field_name": "ProductionDateType",
      "import_rules": null,
      "data_conversion": null,
      "format": ""
    },
    {
      "target_field_name": "ProductionDate",
      "import_rules": null,
      "data_conversion": null,
      "format": ""
    },
    {
      "target_field_name": "ProductionDays",
      "import_rules": null,
      "data_conversion": null,
      "format": ""
    },
    {
      "target_field_name": "PackedDateType",
      "import_rules": null,
      "data_conversion": null,
      "format": ""
    },
    {
      "target_field_name": "PackedDate",
      "import_rules": null,
      "data_conversion": null,
      "format": ""
    },
    {
      "target_field_name": "PackedDays",
      "import_rules": null,
      "data_conversion": null,
      "format": ""
    },
    {
      "target_field_name": "UseByDateType",
      "import_rules": null,
      "data_conversion": null,
      "format": ""
    },
    {
      "target_field_name": "UseByDate",
      "import_rules": null,
      "data_conversion": null,
      "format": ""
    },
    {
      "target_field_name": "UseByDays",
      "import_rules": null,
      "data_conversion": null,
      "format": ""
    },
    {
      "target_field_name": "Group",
      "import_rules": null,
      "data_conversion": null,
      "format": ""
    },
    {
      "target_field_name": "Department",
      "import_rules": null,
      "data_conversion": null,
      "format": ""
    },
    {
      "target_field_name": "ExtraText1",
      "import_rules": null,
      "data_conversion": null,
      "format": ""
    },
    {
      "target_field_name": "ExtraText2",
      "import_rules": null,
      "data_conversion": null,
      "format": ""
    },
    {
      "target_field_name": "ExtraText3",
      "import_rules": null,
      "data_conversion": null,
      "format": ""
    },
    {
      "target_field_name": "ExtraText4",
      "import_rules": null,
      "data_conversion": null,
      "format": ""
    },
    {
      "target_field_name": "TaxCode",
      "import_rules": null,
      "data_conversion": null,
      "format": ""
    },
    {
      "target_field_name": "Name2",
      "import_rules": null,
      "data_conversion": null,
      "format": ""
    },
    {
      "target_field_name": "Name3",
      "import_rules": null,
      "data_conversion": null,
      "format": ""
    },
    {
      "target_field_name": "ExtraText5",
      "import_rules": null,
      "data_conversion": null,
      "format": ""
    },
    {
      "target_field_name": "ExtraText6",
      "import_rules": null,
      "data_conversion": null,
      "format": ""
    },
    {
      "target_field_name": "SalePrice",
      "import_rules": "41:6",
      "data_conversion": null,
      "format": "10000"
    },
    {
      "target_field_name": "ImageNo",
      "import_rules": null,
      "data_conversion": null,
      "format": ""
    },
    {
      "target_field_name": "ImageNo2",
      "import_rules": null,
      "data_conversion": null,
      "format": ""
    },
    {
      "target_field_name": "ImageNo3",
      "import_rules": null,
      "data_conversion": null,
      "format": ""
    },
    {
      "target_field_name": "PrintFormat2",
      "import_rules": null,
      "data_conversion": null,
      "format": ""
    }
  ]
}
